#oe_menu{
	margin:0;
	padding:0;
}
.oe_menu{
	margin:0;
	padding:0;
}
.oe_full{
	margin:0;
	padding:0;
}

body{
	background:#e7e6e6;
	}
#sayfaorta {

	width: 970px;
}
#sayfasol{
	background:url(../img/sol_bg.png) repeat-y right;
	}
#sayfasag{
	background:url(../img/sag_bg.png) repeat-y left;
	}
#sayfa {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 40px;
}
#header {
	height: 97px;
	width: 970px;
	margin-bottom: 2px;
	background-image: url(../img/headerbg.png);
	background-repeat: repeat-x;
	background-position: left;
}
#logo {
	float: left;
	height: 65px;
	width: 191px;
	margin-top: 16px;
	margin-bottom: 16px;
	margin-left: 30px;
}
#headersag {
	float: left;
	width: 749px;
	height: 59px;
	padding-top: 38px;
}
#headermenu {
	float: left;
	width: 719px;
	margin-left: 30px;
}

#headermenu ul {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
#headermenu ul li {
	float: left;
}
#headermenu ul li a {
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #656565;
	line-height: 26px;
	margin-right: 5px;
	margin-left: 5px;
	padding-left: 12px;
	padding-right: 12px;
}
#headermenu ul li a:hover {
	display: block;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #FFFFFF;
	line-height: 26px;
	margin-right: 5px;
	margin-left: 5px;
	padding-left: 12px;
	padding-right: 12px;
	background-image: url(../img/menu_bg.png);
}

#ustcizgi {
	background-color: #373737;
	height: 3px;
	width: 970px;
}
#banner {
	height: 296px;
	width: 970px;
	margin-bottom: 6px;
}
#ortamenu {
	height: 34px;
	width: 970px;
	margin-bottom: 2px;
}

#ortamenu a {
	color: #FFF;
	text-decoration: none;
}
#ortamenutus {
	float: left;
	height: 34px;
	width: 190px;
	margin-right: 5px;
	background-image: url(../img/ortamenu_bg.png);
	background-repeat: repeat-x;
	background-position: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 17px;
	color: #FFF;
	text-align: center;
	line-height: 28px;
}

#ortamenutus:hover {
	background-image: url(../img/ortamenu_hover.png);
	background-repeat: repeat-x;
	background-position: left;
}


#ortamenutusson {
	float: left;
	height: 34px;
	width: 190px;
	background-image: url(../img/ortamenu_bg.png);
	background-repeat: repeat-x;
	background-position: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 17px;
	color: #FFF;
	text-align: center;
	line-height: 28px;
}

#ortamenutusson:hover {
	background-image: url(../img/ortamenu_hover.png);
	background-repeat: repeat-x;
	background-position: left;
}
#icerikcerceve {
	float: left;
	width: 970px;
	min-height:260px;
	background:#FFF;
}
#iceriksol {
	float: left;
	width: 580px;
	min-height:260px;
	margin-right: 10px;
}

#iceriksag {
	float: left;
	width: 380px;
	min-height:260px;
	background-image: url(../img/slider_bg.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FFF;

}

#haberler {
	float: left;
	width: 580px;
	min-height:131px;
}
#haberlerust {
	float: left;
	height: 21px;
	width: 580px;
	background-image: url(../img/haberler_ust.png);
}
#haberlericerikcerceve {
	float: left;
	min-height: 110px;
	width: 580px;
}

#haberlersol {
	background-color: #373737;
	float: left;
	height: 110px;
	width: 44px;
	background-image: url(../img/haberler.png);
}
#haberlersag {
	float: left;
	min-height: 94px;
	width: 536px;
	padding-top: 16px;
	background-color:#FFFFFF;
}
#haber {
	height: 24px;
	width: 480px;
	float: left;
	margin-left: 23px;
	background-image: url(../img/haber_ok.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
}

#haber:hover {
	background-image: url(../img/basindan_ok.png);
	background-repeat: no-repeat;
	background-position: left center;
}
#haberlersag a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #3d3d3c;
	text-decoration: none;
	line-height: 25px;
}

#altcizgi {
	height: 3px;
	width: 580px;
	background-color: #04aaf0;
	float: left;
	font-size: 1px;
}

#basından {
	float: left;
	width: 580px;
	min-height:149px;
}
#basindanicerikcerceve {
	float: left;
	min-height: 149px;
	width: 580px;
}

#basindansol {
	background-color: #373737;
	float: left;
	height: 149px;
	width: 44px;
	background-image: url(../img/basindan.png);
}

#basindansag {
	float: left;
	min-height: 133px;
	width: 536px;
	padding-top: 16px;
	background-color:#FFFFFF;
}

#basindan {
	height: 24px;
	width: 480px;
	float: left;
	background-image: url(../img/basindan_ok.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	margin-left: 23px;
}
#basindan:hover {
	background-image: url(../img/haber_ok.png);
	background-repeat: no-repeat;
	background-position: left center;
}
#basindansag a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #3d3d3c;
	text-decoration: none;
	line-height: 25px;
}

#basindanyazi {
	height: 24px;
	width: 480px;
}
#icerikust {
	background-image: url(../img/icerik_ust.png);
	background-repeat: no-repeat;
	background-position: left;
	float: left;
	height: 21px;
	width: 970px;
}
#solicerik {
	float: left;
	width: 190px;
	min-height:262px;
	margin-right: 5px;
}
#firmalar {
	background-color: #373737;
	float: left;
	width: 44px;
	min-height:262px;
	background-image: url(../img/firmalar.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#basinodasiyanresim{
	background-color: #373737;
	float: left;
	width: 44px;
	min-height:262px;
	background-image: url(../img/basinodasi.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#kurumsalyanresim{
	background-color: #373737;
	float: left;
	width: 44px;
	min-height:262px;
	background-image: url(../img/kurumsal.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#sosyalyanresim{
	background-color: #373737;
	float: left;
	width: 44px;
	min-height:262px;
	background-image: url(../img/sosyal_sorumluluk.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#ikyanresim{
	background-color: #373737;
	float: left;
	width: 44px;
	min-height:262px;
	background-image: url(../img/insan_kaynaklari.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#iletisimyanresim{
	background-color: #373737;
	float: left;
	width: 44px;
	min-height:262px;
	background-image: url(../img/iletisimyanresim.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#firmamenu {
	background-color: #0396d4;
	float: left;
	width: 146px;
	min-height:243px;
	padding-top: 5px;
}
#ikmenu {
	background-color: #0396d4;
	float: left;
	width: 146px;
	min-height:190px;
	padding-top: 5px;
}
#ikmenu a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	line-height: 25px;
}
#ikmenualt {
	float: left;
	width: 146px;
	min-height:53px;
	background-image: url(../img/ik_menu.png);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.firmamenulink {
	float: left;
	min-height: 23px;
	width: 128px;
	padding-left: 18px;
}
.insaatfirmamenulink {
	float: left;
	height: 23px;
	width: 128px;
}
.firmamenulinksecili {
	float: left;
	min-height: 23px;
	width: 128px;
	background-image: url(../img/firmamenu_bg.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 18px;
}
.firmamenulink:hover {
	float: left;
	min-height: 23px;
	width: 128px;
	background-image: url(../img/firmamenu_bg.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 18px;
}
#firmamenu a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	line-height: 25px;
}
#ortaicerik {
	float: left;
	width: 570px;
	min-height:238px;
	background-color: #efefef;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #373737;
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 5px;
}
#kurumsalfontlarortaicerik {
	float: left;
	width: 570px;
	min-height:238px;
	background-color: #efefef;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #373737;
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 5px;
}
#kurumsalfontlarortaicerik a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #373737;
	text-decoration:none;
}
#iletisimortaicerik {
	float: left;
	width: 470px;
	min-height:238px;
	background-color: #efefef;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #373737;
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 5px;
	margin-bottom: 5px;
}
#iletisimbilgiortaicerik {
	float: left;
	width: 470px;
	min-height:238px;
	background-color: #efefef;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #373737;
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 5px;

}
#ortaicerikbaslik {
	width: 570px;
	height: 20px;
	float: left;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #5c5c5c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #343434;
	margin-bottom:3px;
}

#kurumsalortaicerik {
	float: left;
	width: 765px;
	min-height:238px;
	background-color: #efefef;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #373737;
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 5px;
}

#resimcerceve{
	width:106px;
	height:80px;
	margin-left:2px;
	margin-right:2px;
	margin-bottom:8px;
	float:left;
	border: 2px solid #373737;
	}
	
#ortaicerikcizgi {
	background-image: url(../img/orta_icerik_cizgi.png);
	background-repeat: no-repeat;
	background-position: left;
	float: left;
	height: 248px;
	width: 5px;
}
#sagicerik {
	background-color: #efefef;
	float: left;
	width: 190px;
	min-height:248px;
}
#basinsagicerik {
	background-color: #efefef;
	float: left;
	width: 190px;
	min-height:248px;
}
#iletisimsagicerik {
	background-color: #efefef;
	float: left;
	width: 290px;
	min-height:248px;
}
#icerikalt {
	background-image: url(../img/icerik_alt.png);
	height: 13px;
	width: 775px;
	float: right;
}
#sayfaicerikcerceve {
	background-color: #efefef;
	float: left;
	width: 775px;
}
#firmalogo {
	height: 70px;
	width: 180px;
	margin-left: 6px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#basinodasibaslik {
	height: 40px;
	width: 190px;
	background-image: url(../img/basinaciklamalari.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#ikacikpozisyonbaslik {
	height: 40px;
	width: 190px;
	background-image: url(../img/acikpozisyonlar.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#basinodasisatir {
	height: 40px;
	width: 180px;
	margin-top:5px;
	margin-bottom:5px;
	padding-left:10px;
}
#basinodasisatirresim{
	width:9px;
	height:9px;
	float:left;
	margin-top:15px;
	background-image: url(../img/basinaciklamaresim.png);
}
#basinodasisatiryazi {
	height: 30px;
	width: 160px;
	float: left;
	margin-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #373737;
}
#basinsagicerik a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #373737;
	text-decoration:none;
}
#sagicerik a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #373737;
	text-decoration: none;
	font-weight: bold;
	}
	
#firmamenusaglink {
	min-height: 29px;
	width: 175px;
	margin-left: 6px;
	background:#efefef;
}

#firmamenusaglink:hover {
	min-height: 29px;
	width: 175px;
	margin-left: 6px;
	background:#c8c8c8;
}

#sagmenucizgi {
	background-color: #bbb9b9;
	height: 2px;
	width: 175px;
}
#sagmenuresim {
	float: left;
	height: 21px;
	width: 31px;
	padding-top: 3px;
	padding-bottom: 3px;
	text-align: center;
	padding-right: 5px;
	padding-left: 5px;
}
#sagmenuyazi {
	
	width: 129px;
	height: 27px;
	float: left;
	line-height: 25px;
	padding-left: 5px;
}


/* MENÜLER SCRİPT */
.oe_overlay{
	background:#000;
	opacity:0;
	position:fixed;
	left:0px;
	width:100%;
	height:100%;
	float:left;
}
ul.oe_menu{
	list-style:none;
	position:relative;
	height: 34px;
	width: 970px;
	margin-bottom: 2px;
}
ul.oe_menu > li{
	float: left;
	height: 34px;
	width: 190px;
	margin-right: 5px;
	background-image: url(../img/ortamenu_bg.png);
	background-repeat: repeat-x;
	background-position: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	text-align: center;
	line-height: 28px;
	position:relative;
}
ul.oe_menu > li > a{
	display:block;
	color:#aaa;
	width:190px;
	height:34px;
	text-decoration:none;
	text-align:center;
	line-height:26px;
	background:url(../img/abg.png) no-repeat bottom;
}
ul.oe_menu > li > a:hover,
ul.oe_menu > li.selected > a{

	background-image: url(../img/ortamenu_hover.png);
	background-repeat: repeat-x;
	background-position: left;
}
#lisecili{
	background-image: url(../img/ortamenu_hover.png);
	background-repeat: repeat-x;
	background-position: left;
	}
.oe_wrapper ul.hovered > li > a{
	background:#fff;
	text-shadow:0px 0px 0px #FFF;
}
ul.oe_menu div{
	position:absolute;
	background:#341f1a;
	margin-top:2px;
	width:190px;
	min-height:10px;
}
ul.oe_menu div ul li a{
	text-decoration:none;
	color:#fce79a;
	padding:4px 16px 4px 20px;
	margin-right:6px;
	margin-left:6px;
	display:block;
	font-size:13px;
	float:left;
	background:url(../img/arrow.png) no-repeat 4px 8px;
}
ul.oe_menu div ul.oe_full{
	width:100%;
}
ul.oe_menu div ul li a:hover{
	background-color:#000;
	color:#fff;
}
ul.oe_menu li ul{
	list-style:none;
	float:left;
	width: 150px;
	margin-right:10px;
}
li.oe_heading{
	margin:0px;
	padding:0px;
	color:#d3a46d;
	font-size:16px;
	margin-bottom:10px;
	padding-bottom:6px;
	border-bottom:1px solid #ddd;
}
#basindabizsatircerceve {
	float: left;
	height: 102px;
	width: 570px;
	margin-bottom: 10px;
}
#basindabizresim {
	float: left;
	height: 96px;
	width: 168px;
	border: 2px solid #000;
}
#basindabizyazicerceve {
	float: left;
	height: 102px;
	width: 370px;
	margin-left: 15px;
}
#basindabizbaslik{
	height: 18px;
	width: 370px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #373737;
}
#basindabizbaslik a{
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	color: #373737;
}

#basindabizozet {
	float: left;
	height: 55px;
	width: 370px;
	padding-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #373737;
}
#basindabizgazetealtcerceve {
	height: 20px;
	width: 370px;
	float: left;
}
#basindabizgazete {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0396d4;
	float: left;
	height: 20px;
	width: 305px;
	line-height: 20px;
}
#basindabizdevam {
	float: left;
	height: 20px;
	width: 65px;
}
#basindabizdevam a{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0396d4;
	font-weight: bold;
	text-align: center;
	line-height: 20px;
	text-decoration:none;
}
#haritabaslik {
	background-image: url(../img/haritabaslik.png);
	background-repeat: no-repeat;
	float: left;
	height: 29px;
	width: 290px;
}
#haritaicerik {
	float: left;
	height: 219px;
	width: 290px;
}
#iletisimbaslik {
	float: left;
	height: 23px;
	width: 455px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #5c5c5c;
	margin-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #373737;
}
#iletisimicerik {
	float: left;
	min-height: 208px;
	padding-top:5px;
	width: 455px;
	margin-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #373737;
}

#iletisimformu {
	float: left;
	height: 239px;
	width: 360px;
	margin-left: 15px;
}
#iletisimgonder {
	float: right;
	height: 25px;
	width: 80px;
	text-align: center;
	line-height: 20px;
	margin-top: 200px;
}
.iletisminp{
	width:360px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #b9b8b8;
	background-color: #efefef;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #373737;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
}
.iletisiminp{
	width:360px;
	padding-top:10px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #b9b8b8;
	background-color: #efefef;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #373737;
	border-top-width: 0px;
	border-right-width: 0px;
	border-left-width: 0px;
}
.iletismbuton{
	width:80px;
	height:25px;
	border:0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#FFF;
	background:#373737;
	float:left;
	}
.iletismtextinp{
	width:360px;
	height:120px;
	border:0px;
	border-bottom:1px dotted #CCCCCC;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #b9b8b8;
	background-color: #efefef;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #373737;
	background-image: url(../img/konubg.png);
	background-repeat: repeat-y;
	background-position: left top;
	padding-right: 3px;
	padding-left: 3px;
	padding-top: 3px;
	line-height: 25px;
}
#ustslider{

	/* You MUST specify the width and height */
	width:970px;
	height:296px;
	position:relative;	
	overflow:hidden;
}

#ustmask-gallery {
	
	overflow:hidden;	
}

#ustgallery {
	
	/* Clear the list style */
	list-style:none;
	margin:0;
	padding:0;
	
	z-index:0;
	
	/* width = total items multiply with #mask gallery width */
	width:970px;
	overflow:hidden;
}

#ustgallery li {
	/* float left, so that the items are arrangged horizontally */
		float:left;
}

#ustbuttons{
	position:absolute;
	margin-right: 5px;
	margin-bottom: 5px;
	float:right;
	z-index:10px;
	width: 60px;
	left: 892px;
	top: 260px;
}
#ustbtn-ustprev{
	display: block;
	width: 20px;
	height: 20px;
	float: left;
	margin-right: 6px;
	z-index:10px;
	background-image: url(../img/ustslider_sol.png);
}
#ustbtn-ustprev:hover{
	display: block;
	width: 20px;
	height: 20px;
	float: left;
	margin-right: 6px;
	z-index:10px;
	background-image: url(../img/ustslider_ustsol.png);
}		   
#ustbtn-ustnext{
	display: block;
	width: 20px;
	height: 20px;
	float: left;
	z-index:10px;
	background-image: url(../img/ustslider_sag.png);
}
#ustbtn-ustnext:hover{
	display: block;
	width: 20px;
	height: 20px;
	float: left;
	z-index:10px;
	background-image: url(../img/ustslider_ustsag.png);
}
#kurumsalfontlarcerceve{
	width:285px;
	float:left;
	height:40px;
	margin-top:5px;
}
#kurumsalfontlarcerceve:hover{
	background:#CCC;
}
#fontresim{
	width:42px;
	height:34px;
	float:left;
	margin-top:3px;
	margin-left:10px;
	background-image:url(../img/document.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#fontyazi{
	width:225px;
	height:30px;
	float:left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	padding-left: 5px;
	padding-top: 10px;
	text-align: center;
}
#logolarcerceve{
	width:190px;
	height:70px;
	float:left;
	margin-top:10px;
	text-align: center;
}
#logolarcerceve:hover{
	background:#CCC;
}
.iletisimbilgisiadres {
	min-height: 24px;
	width: 550px;
	float: left;
	margin-bottom: 5px;
}
.iletisimbilgisiadresresim {
	background-image: url(../img/adres.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 24px;
	width: 22px;
	float: left;
}
.iletisimbilgisiadrestext {
	float: left;
	min-height: 24px;
	width: 516px;
	padding-left: 10px;
}
.iletisimbilgisitel1resim {
	background-image: url(../img/telefon.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 24px;
	width: 22px;
	float: left;
}
.iletisimbilgisifaxresim {
	height: 24px;
	width: 22px;
	background-image: url(../img/fax.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
}
.iletisimbilgisiepostaresim {
	float: left;
	height: 24px;
	width: 22px;
	background-image: url(../img/mail.png);
	background-repeat: no-repeat;
	background-position: left top;
}
